package com.m2pool.auth;

import com.m2pool.common.security.annotation.EnableM2PoolFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

@EnableM2PoolFeignClients
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class M2PoolAuthApplication{

    public static void main(String[] args) {

        SpringApplication.run(M2PoolAuthApplication.class,args);

        System.out.println("认证授权中心启动成功");


    }

}
